
.bold{
	font-weight: 700;
	font-style: italic;
}

b{
	font-weight: 550;
}

.home-header{
	width: 100%;
	background-image: url("/assets/images/home/home-header.webp");
	padding-top: 7rem;
	padding-bottom: 7rem;
	margin:0;
	margin-bottom: 5rem;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
}

.header-info{
	background-color: var(--hp-light-bg);
	width: max(calc(40vw + 7rem), 700px);
	margin-right: 6%;
	margin-left: auto;
	box-sizing: border-box;
	padding: 6%;
	padding-top: 5em;
	/* padding-left: 5.5em; */
	font-size: 19px;
	font-weight: 450;
}

.header-info p{
	line-height: 24px;
	text-align: justify;
}


h1 span{
	color: initial;
	font-size: 31px;
	display: block;
	line-height: 1.3;
	font-weight: 700;
}








.sectionDesigned h2{
	color: var(--hp-purple);
	font-weight: 800;
	font-size: 34px;
	text-align: center;
}

.sectionDesigned{
	margin-top: 7.5rem;
	margin-bottom: 7.5rem;
}

.designedGrid{
	margin-top: 60px;
	display: grid;
	width: 90%;
	margin-left: auto;
	margin-right: auto;
	grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
	gap: 10px;
}

.designedBlock{
	background-color: var(--hp-light-bg);
	color: var(--hp-purple);
}
.designedBlock p{
	margin: 1em;
	margin-top: 28px;
	margin-bottom: 30px;
	text-align: center;
	font-weight: 450;
	font-size: 19px;
}

.designedImage{
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	height: 375px;
}

.sectionCotizar{
	width: 100%;
	margin-top: 10rem;
	padding-bottom: 400px;
	background-image: url("/assets/images/home/huevos_footer.png");
	background-repeat: no-repeat;
	background-position: bottom left;
	background-size: calc(30vw + 350px);
}
.sectionCotizar h2{
	color: var(--hp-purple);
	font-weight: 550;
	font-size: 33px;
	margin-bottom: 0;
}
.sectionCotizar p{
	color: var(--hp-purple-dark);
	font-size: 19px;
	font-weight: 550;
	margin-top: 8px;
	line-height: 2;
}
.cotizarGrid{
	display: grid;
	grid-template-columns: 1fr 1fr;
	gap: 70px;
	margin: 0 auto 0 auto;
	justify-items: center;
	width: min-content;
}
.cotizarGrid > div:nth-child(1){
	width: calc(14vw + 14rem);
}
.cotizarGrid > div:nth-child(2){
	justify-self: center;
	margin-top: 40px;
}

.sectionCotizar a{
	cursor: pointer;
	margin-top: 1.2rem;
	font-family: inherit;
	font-size: medium;
	border: none;
	background-color: #ffb34b;
	color: white;
	padding: 5em;
	padding-top: 0.6em;
	padding-bottom: 0.6em;
	box-sizing: border-box;
	font-size: 34px;
	font-weight: 450;
	border-radius: 30px;
	display: inline-block;
}
.sectionCotizar a:hover{background-color: #ffbb5c;}
.sectionCotizar a:active{background-color: #ffac39;}




@media screen and (max-width: 1450px){
	.designedImage {
		height: 294px;
	}
}

@media screen and (max-width: 1070px){
	.designedGrid{
		grid-template-columns: 1fr 1fr 1fr;
	}
	.designedImage {
		height: 320px;
	}
	.cotizarGrid{
		grid-template-columns: 1fr;
		width: 75%;
	}
	.cotizarGrid > div:nth-child(1) {
		width: auto;
	}
	.cotizarGrid > div:nth-child(2) {
		margin-top: 0;
		width: 100%;
	}
	.sectionCotizar a{
		padding-left: 0;
		padding-right: 0;
		width: min(80%, 400px);
		margin: 0 auto 0 auto;
		text-align: center;
		display: block;
	}
}

@media screen and (max-width: 800px){
	.designedGrid{
		grid-template-columns: 1fr 1fr;
		width: 96%;
	}
	.designedImage {
		height: 50vw;
	}
	.header-info{
		width: 88%;
		padding-top: 1em;
		font-size: min(4vw, 19px);
	}

	.header-info p{
		line-height: 1.3;
	}
	
	.designedBlock p{
		font-size: min(4vw, 19px);
	}

	.home-header{
		padding-top: 4rem;
		margin-bottom: 0;
	}

	.big_letters{
		font-size: min(7vw, 46px);
	}
	h1 span{
		font-size: min(6vw, 31px);
	}

	.sectionDesigned {
		margin-top: 4.5rem;
		margin-bottom: 0;
	}

	.sectionDesigned h2 {
		font-size: min(4vw, 30px);
		margin: 0.5em;
	}

	.sectionCotizar{
		margin-top: 6rem;
		padding-bottom: 300px;
	}

	.sectionCotizar h2 {
		font-size: min(6vw, 33px);
	}

	.sectionCotizar p{
		font-size: min(4vw, 19px);
	}

	.cotizarGrid{
		grid-template-columns: 1fr;
		width: 85%;
	}

	.sectionCotizar a{
		font-size: 24px;
	}
}